/* CSS Document */

  #main body{
  	font-size: 12px;
  	margin: 0px;
  }
  #main .mar {
  	padding: 10px 20px;
  }
  #main .t {
  	text-align: center;
  	text-align: -moz-center;
  	border: 0;
  	margin: 10px 0;	 
  }
  #main .title{
  	padding: 15px;
  	font-size: 1.5em;
  	color: black;
      vertical-align: middle;
      text-align:center;
  	font-weight: bold;
  	background: #1aafaf; /* Old browsers */
background: -moz-linear-gradient(top,  #f8e3ac 0%, #fec674 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f8e3ac 0%,#fec674 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f8e3ac 0%,#fec674 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      text-shadow: 
      -moz-text-shadow: 
      -webkit-text-shadow: 
  }
  #main a.a:hover {
  position: relative;
  top: 2px;
  left: 2px;
  text-decoration: none;
  }
  	
  #main .td {
  	background: #ffffff;
  	padding: 20px;
  	font-size: 12px;
  	text-align: left;
  }
  #main .table {
  	border: 1;
  	padding: 3px;
  	font-size: 12px;
  	text-align: left;
  	border-collapse: collapse;
  }
  #main .table td{
  	padding: 3px;
  }
  #mar{
  	padding: 0 5px 0 14px;
  }
  #main p {
  	margin: 0px;
  	padding: 0px;
  }
  #main h1 {
  	font-weight: bold;
  	color: #066;
  	margin: 10px 0 4px 0;
  	padding-bottom: 4px;
  	border-bottom: 1px dotted #ccc;
  	font-size: 1.2em;
  }
  #main .red {
  	color: #990000;
  }
  #main .blue{
  	font-weight: bold;
  	color: #066;
  }
  #main .small{
  	color: #F00;
  	font-size: 10px;
  	}
  #main ul{
  margin: 0 0 0 20px;
  padding: 0;
  }
  #main .border{
  border: 2px #aaa solid;
  width: 100%;
  margin: 15px 0;
  }
  #main .p20{
  font-size: 20px;
  font-weight: bold;
  }
  #main .menu{
  	border-spacing: 10px 5px;
  	margin: 10px 0px;
  }
  #main .on{
  	cursor:hand; 
  	background: url(img/arrow.png) no-repeat;
  	background-position: right;
  /*	background: url(img/back-g.png) repeat-x;
  	background-position: bottom;
  */	background-color:#fff;
  	border-bottom: 1px solid #066;
  	border-left: 12px solid #066;
      text-align:left;
  	padding-left: 20px;
  	width: 540px;
  	height: 25px;
  	font-size: 15px;
  }

		.btn-newdicupY{
    width:545px;
    height:50px;
    line-height:50px;
}
.btn-newdicupY a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    background:#ECC445;
    text-align:center;
    color:#FFFFFF;
    font-size:23px;
    font-weight:bold;
	text-shadow:1px 1px 4px #828282 ;
}
.btn-newdicupY a:hover{
    background:#f95230;
    color:#FFFFFF;
    margin-left:0px;
    margin-top:0px;
    box-shadow:none;
}